/*
Theme Name: Twenty Fourteen Child
Author: T. Beth Kinsey
Author URI: http://wordpress.org/
Template: twentyfourteen
Description: Child theme for Twenty Fourteen.
Text Domain: twentyfourteen-child
*/

/**************** Posts *********************/

.entry-content a:visited {
	color: #676767;
	}
.entry-content li {
	margin-bottom: 0.6em;
	}
.entry-title {
	text-transform: none;
	}
.entry-meta {
	display: none;
	}
.post-navigation {
	display: none;
	}
p.special {
	font-size:130%;
	color: #395876;
	}
.entry-content span {
	font-weight:bold;
	color: #393939;
	}
img.post-photo {
	background: #f2f2f2;
	border:1px solid #C4C4C4;
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	}
p.multi-photo {
	margin: 0;
	margin-bottom: 1.6em;
	margin-left:1px;
	clear:both;
	}
.multi-photo img {
	border:1px solid #C4C4C4;
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	}
p.classify {
	background: #F6F6F6;
	border: 1px solid #D4D4D4;
	padding: 0.375em;
	}
.nav-links {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
	}
.awac-wrapper {
	margin-top:3.375em;
	}

/**************** Categories *********************/

img.cat-photo {
	background: #f2f2f2;
	border:1px solid #C4C4C4;
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	}
.navipage {
	padding-right:2.250em;
	padding-bottom:1.625em;
	text-align: center;
	}
.taxonomy-description {
	color: #000;
	font-size: 100%;
	line-height: 1.5;
	padding-top: 1.125em;
	}
.taxonomy-description p {
	margin-bottom: 1.500em;
	}
.taxonomy-description p:last-child {
	margin-bottom: 0;
	}
.archive-title {
	font-size: 33px;
	font-weight: 300;
	line-height: 1.0909090909;
	margin: 0;
	}
.archive-title {
	margin: 0 0 24px 0;
	}
.archive-header {
	margin-bottom: 12px;
	}

/**************** Pages *********************/

.horilist li {
	display: inline;
	list-style-type: none;
	font-size: 140%;
	line-height: 2em;
	padding-right: 25px;
	}
p.dropcap::first-letter {
	float: left;
	display: inline-block;
	vertical-align: text-top;
	font-size: 300%;
	line-height: 100%;
	color: #212121;
	font-family: Palatino,serif;
	font-weight: 200;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	padding-right: 0.15em;
	}
@-moz-document url-prefix() { 
	p.dropcap::first-letter {
		padding-top: 6px;
  		}
	}
.home-photo img {
	background: #f2f2f2;
	border:1px solid #C4C4C4;
	margin-right:0.250em;
	margin-left:0.250em;
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	}
img.floatr-photo {
	background: #f2f2f2;
	border:1px solid #C4C4C4;
	float:left;
	margin-top: 2px;
	margin-right:10px;
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	}
img.floatr-photor {
	background: #f2f2f2;
	border:1px solid #C4C4C4;
	float:right;
	margin-top: 2px;
	margin-left:10px;
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	}
.entry-content,
.entry-summary,
.page-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
	}
	
/**************** Header *********************/

.primary-navigation a {
    font-size: 110%;
	}
.site-title {                                                                                                                                                                           
	text-shadow: 1px 1px 1px black;
	font-weight: 400;
  }

/**************** Footer *********************/

.site-info {
	text-align:center;
	font-size: 115%;
	}
.site-info li {
	display: inline;
	list-style-type: none;
	padding-right: 4px;
	}
.site-info li:last-child {
	padding-right: 0;
	}

/**************** Whole Site *********************/

.site {
	margin: 0 auto;
	}	
pre {
	word-wrap: normal;
	}
body.custom-background {
    background: -webkit-linear-gradient(#565656 40px, #424242 160px, #2e2e2e 340px); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#565656 40px, #424242 160px, #2e2e2e 340px); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#565656 40px, #424242 160px, #2e2e2e 340px); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#565656 40px, #424242 160px, #2e2e2e 340px); /* Standard syntax (must be last) */
	}
mark,
ins {
	background: transparent;
	}
	
		
/**************** Sidebar *********************/

.primary-sidebar .widget .widget-title {
	font-size: 100%;
	}
.content-sidebar .widget .widget-title {	
	font-weight: 700 !important;
	padding-left: 9px;
	padding-bottom: 6px;
	background: -webkit-linear-gradient(left, #c1e8ff, white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #c1e8ff, white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #c1e8ff, white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #c1e8ff, white); /* Standard syntax */
	}
.menu-special-plant-types-container li {
	margin-left:6px;
	}
.content-sidebar .widget li a {
	font-size: 110%;
	}
#secondary li a {
	font-size: 110%;
	}
.primary-sidebar .widget-title {
	color: #bef5ff;
	font-weight: 500 !important;
	}
.site-description {
	color: #23c3ff;
	font-size: 80%;
	}
.widget {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
	}
ul.widget_texto li {
	border-top: 1px solid #e5e5e5;
	padding: 8px 0 9px;
	margin-left:16px;
	}
ul.widget_texto li:first-child {
	border-top: 0;
	}
.pink-dot {
	list-style-type:disc;
	color: hotpink;
	}
.red-dot {
	list-style-type:disc;
	color: red;
	}
.orange-dot {
	list-style-type:disc;
	color: orange;
	}
.yellow-dot {
	list-style-type:disc;
	color: gold;
	}
.green-dot {
	list-style-type:disc;
	color: lawngreen;
	}
.violet-dot {
	list-style-type:disc;
	color: royalblue;
	}
.white-dot {
	list-style-type:circle;
	color: gray;
	}
.brown-dot {
	list-style-type:disc;
	color: peru;
	}
.gray-dot {
	list-style-type:disc;
	color: darkgray;
	}
.teal-dot {
	list-style-type:disc;
	color: mediumseagreen;
	}
.magenta-dot {
	list-style-type:disc;
	color: mediumorchid;
	}
.fol-dot {
	list-style-type:disc;
	color: forestgreen;
	}
.exot-dot {
	list-style-type:disc;
	color: fuchsia;
	}
	
/**************** Thumbnails ******************/

#thumb-middle {
	clear:both;
	width: 100%;
	margin: 0;
	padding: 0;
	}
div#thumb-middle {
	padding-top: 0.5em;
	}
#thumb-middle ul {
	margin: 0;
	padding: 0;
	}
#thumb-middle li {
	margin: 0;
	padding: 0;
	}
#thumb-middle img {
	padding-bottom: 0.750em;
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	}	
#ul-table {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	color: navy;
	list-style-type: none;
	clear:both;
	}
#ul-table li {
	width: 14.063em;
	float: left;
	text-align: center;
	margin-top: 0;
	margin-right: 0.688em;
	margin-bottom: 0.688em;
	margin-left: 0;
	max-width: 47%;
	}
#ul-table li:last-child {
	margin-right:0;
	}
* html #ul-table li a {
	width: 100%;
	}
#ul-table li a {
	background-color: #FAFAFA;
	display: block;
	padding: 0.5em;
	border:1px solid #DCDCDC;
	height: 18em;
	}
#ul-table li a.whereto {
	height: 13em;
	}
#ul-table a:link {
	text-decoration: none;
	}
#ul-table a:visited {
	color: #666666;
	}
#ul-table a:active {
	color: #333333;
	}
#ul-table a:hover {
	background-color: #ebf6fa;
	color: #333333;
	}